/*1298467897,169775811*/

button.async_saving .default_message,a.async_saving .default_message,form.async_saving .default_message,.saving_message{display:none}
.default_message,button.async_saving .saving_message,a.async_saving .saving_message,form.async_saving .saving_message{display:inline}
.async_throbber .async_saving{background:url(http://static.ak.fbcdn.net/rsrc.php/zb/r/GsNJNwuI-UM.gif) no-repeat right;padding-right:20px}
.text_exposed_root{display:inline}
.text_exposed .text_exposed_show{display:inline}
.text_exposed_show,.text_exposed .text_exposed_hide{display:none}
.text_exposed_link{font-size:9px;padding:0 12px 0 0;white-space:nowrap}
.text_exposed_link_icon{margin:0 0 -1px 4px}
.text_exposed .text_exposed_link{display:none !important}
button.as_link{font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-size:100%;overflow:visible;width:auto;text-align:left;background:none;margin:0;padding:0;border:none;cursor:pointer;color:#3b5998;-moz-user-select:text}
button.as_link::-moz-focus-inner{border:0;padding:0}
button.as_link:hover span,button.as_link:focus span{text-decoration:underline}
button.as_link .button_img{margin:0 6px 0 0;vertical-align:text-bottom;width:16px;height:16px}
.UIComposer{margin-bottom:10px;position:relative}
#home_stream .UIComposer{border-bottom:1px solid #eee;margin-bottom:8px;padding-bottom:9px}
.UIComposer_Upload_Iframe{height:1px;position:absolute;top:-10000px;width:1px}
.UIComposer_Pic,.UIComposer_PicRounded{left:0;position:absolute}
.UIComposer_Prompt{color:#696969;display:block;font-size:13px;font-weight:bold;margin-bottom:5px;padding-left:1px}
.UIComposer .UIComposer_Box{background-color:#f2f2f2;border-color:#b5b5b5;border-bottom-color:#cbcbcb;border-top:2px solid #919191;padding:7px 0}
.UIComposer_Content{padding:0 7px}
.NewHighLight .UIComposer_Content{padding:0}
.UIComposer_InputArea_Base{background:#fff;display:block;position:relative}
.UIComposer_InputArea{border:1px solid #bbb;border-top-color:#aeaeae}
.UIComposer_InputShadow{border-top:1px solid #e8e8e8;padding:2px 5px 3px}
.NewHighLight .UIComposer_InputShadow{padding:2px 4px 3px}
.UIComposer_InputShadow .DOMControl_placeholder{line-height:21px}
.UIComposer .UIComposer_TextArea{border:0 none;font-size:13px;height:21px;margin:0;outline:none;overflow:hidden;padding:0;resize:none;vertical-align:bottom;width:100%}
.UIComposer_AttachmentTitle{color:#666;font-weight:bold;padding-left:22px;background:no-repeat left center}
.UIComposer_AttachmentArea{display:none;background:#fff;border:1px solid #bbb;border-top-color:#aeaeae;margin-top:6px}
.UIComposer_AttachmentArea .app_content{overflow:auto;overflow-y:hidden}
.UIComposer_AttachmentArea_Shadow{overflow:hidden;border-top:1px solid #e8e8e8;padding:3px 4px 4px 4px}
.UIComposer_AttachmentArea_Header{line-height:18px;overflow:hidden;padding-bottom:4px;border-bottom:1px solid #dfdfdf;zoom:1}
.UIComposer_AttachmentArea_CloseButton{background:no-repeat -150px -83px;float:right;height:18px;width:18px}
.UIComposer_AttachmentArea_CloseButton:hover{background-position:-168px -83px}
.UIComposer_AttachmentArea_Cache{overflow:hidden;padding-top:4px}
.UIComposer .UIShareStage{padding:9px}
.UIComposer_AttachmentArea_Loader{padding:6px 0;text-align:center}
.UIComposer_Attachment_Cached{zoom:1;display:none}
.UIComposer_Attachment .uiButtonSuppressed{height:17px}
.UIComposer_ButtonArea{height:24px;margin-bottom:0;padding-top:7px}
.UIComposer_ButtonArea ul{display:block}
.UIComposer_Buttons li.UIComposer_FormButtons,.UIComposer_Buttons li.UIComposer_PrivacyEtc{float:right;margin-left:5px}
.UIComposer_Attachments li{float:left}
.UIComposer_AttachmentPrompt{color:#777;font-weight:bold;line-height:24px;padding-right:4px}
.hide_buttons #composer_buttons{display:none}
.UIComposer_AttachmentArea_CloseButton{background-image:url(http://b.static.ak.fbcdn.net/rsrc.php/zi/r/8OjNXDy3pHp.gif)}
.UIComposer_STATE_PIC_OUTSIDE .UIComposer_Box{padding-left:60px}
.UIComposer_STATE_PIC_OUTSIDE .UIComposer_Pic{padding-left:14px;padding-top:10px}
.UIComposer_STATE_PIC_INSIDE .UIComposer_Pic{padding:0}
.UIComposer_STATE_PIC_INSIDE .UIComposer_InputArea{padding-left:60px}
.UIComposer_STATE_INPUT_DISABLED .Mentions_Input,.UIComposer_STATE_INPUT_DISABLED .UIComposer_InputArea,.UIComposer_STATE_INPUT_DISABLED .UIComposer_InputShadow,.UIComposer_STATE_INPUT_DISABLED .UIComposer_TextArea{background-color:#ddd}
.UIComposer_STATE_INPUT_EXPANDED .Mentions_Input,.UIComposer_STATE_INPUT_FOCUSED .Mentions_Input{min-height:36px}
.UIComposer_STATE_INPUT_EXPANDED .UIComposer_TextArea,.UIComposer_STATE_INPUT_FOCUSED .UIComposer_TextArea{height:36px}
.UIComposer_STATE_ATTACHMENT_AREA .UIComposer_AttachmentList,.UIComposer_STATE_ATTACHMENT_LOADED .UIComposer_AttachmentArea_Loader{display:none}
.UIComposer_STATE_ATTACHMENT_AREA .UIComposer_AttachmentArea,.UIComposer_STATE_ATTACHMENT_LOADED .UIComposer_Attachment_Visible{display:block}
.UIComposer_Buttons .UIComposer_PrivacyEtc{width:100px}
.UIComposer_Buttons .UIComposer_PrivacyEtc .UIComposer_PrivacyEtcButton{float:right}
.Mentions_Input{width:100%;margin:0;padding:0;font-size:13px;min-height:20px;max-height:200px;cursor:text;border:none;outline:none;overflow:auto;overflow-x:hidden;background-color:#fff}
.Mentions_Input a{cursor:default}
.Mentions_Input a span{outline:none}
.Mentions_Input a:hover{text-decoration:none}
.UIComposer_PrivacyWidgetConfirmationBody{overflow:hidden}
.UIComposer_PrivacyWidgetConfirmationBody p{margin:0 0 10px 0}
.UIComposer_PrivacyWidgetConfirmationImage{float:right;margin-left:5px}
.UIComposer_PrivacyCallout{background-color:transparent;margin-top:-5px;position:absolute;right:38px;width:180px;z-index:100}
.UIComposer_PrivacyCallout_Title,.UIComposer_PrivacyCallout_Text{border:1px solid #467c2c}
.UIComposer_PrivacyCallout_Arrow{background:url(http://static.ak.fbcdn.net/rsrc.php/zL/r/CpHMi1OJYT4.gif) no-repeat scroll right top;height:7px;margin-right:40px;position:relative;top:1px}
.UIComposer_PrivacyCallout_Arrow span{display:none}
.UIComposer_PrivacyCallout_Title{background-color:#67a54b;border-bottom:medium none;color:#fff;font-size:11px;margin:0;padding:3px 6px}
.UIComposer_PrivacyCallout_Text{background-color:#fff;color:#666;margin:0;padding:6px 12px}
.UIComposer_PrivacyCallout_Text a{display:block}
.UIComposer_PrivacyCallout_CloseLink{float:right;padding:4px 6px}
.UIComposer_PrivacyCallout_CloseLink a{color:#fff}
.UIComposer_PrivacyWidget .uiTooltipWrap,.UIComposer_TargetedPrivacyWidget .uiTooltipWrap{bottom:23px;margin-left:4px;right:16px}
div.pop_dialog .UIComposer{margin-bottom:0}
div.pop_dialog .UIComposer .UIComposer_ButtonArea{display:none}
div.pop_dialog .UIComposer_ButtonArea .UIComposer_FormButtons .uiButton{min-width:44px}
.UIComposer_MentionsCallout{background-color:transparent;position:absolute;width:180px;left:-1px;margin-top:-4px;z-index:100}
.UIComposer_MentionsCallout_Arrow{margin-right:150px}
.fbx #pageFooter{margin:auto;width:auto}
.hasLeftCol #pageFooter{background-color:#fff;clear:both;margin-left:180px}
#pagefooter{border-top:0}
#pageFooter{color:#737373;font-size:11px;margin:0 auto;width:980px}
#pageFooter a{text-decoration:none;white-space:nowrap}
#pageFooter a:last-child{margin-right:0}
#pageFooter a:hover{text-decoration:underline}
#contentCurve{background-color:#fff;border-bottom:1px solid #b3b3b3;height:8px;font-size:1px}
.hasLeftCol #contentCurve{border:1px solid #b3b3b3;border-top:none;position:relative}
#footerContainer{border-top:1px solid #eee;margin-bottom:30px;padding:8px;position:relative}
.UIActionLinks_title{font-size:9px;font-weight:normal;white-space:nowrap;color:#999}
.has_body .UIActionLinks_title{display:none}
.log_mode .has_body .UIActionLinks_title{display:inline}
.UIActionLinks_bottom{color:#999}
.UIActionLinks_bottom a,.UIActionLinks_bottom button.as_link,.UIActionLinks_left,.UIActionLinks_right{color:#6d84b4}
.UIActionLinks .uiBlingBox{color:#3b5998}
.UIActionLinks_left{float:left}
.UIActionLinks_right{float:right}
.from_friend_story_content_container .UIActionLinks_bottom,.has_body .UIActionLinks_bottom,.story_body .UIActionLinks_bottom{clear:both;display:block}
.log_mode .UIActionLinks_bottom{display:none}
.tab_status_updates .UIActionLinks_title{font-size:11px}

.ego_x{float:right}
.ego_x_qrt{opacity:0}
.ego_unit:hover .ego_x_qrt{opacity:1}
.ego_image .img{vertical-align:bottom}
.ego_image_tiny .img{height:32px;width:32px}
.ego_image_small .img{height:50px;width:50px}
.ego_image_medium .img{width:80px}
.ego_title{display:block;font-weight:bold;margin-top:2px;max-width:162px;word-wrap:break-word}
.ego_page .UIStandardFrame_Container{padding-left:0;width:980px}
.ego_page .UIStandardFrame_Content{width:720px}
.ego_page .UIStandardFrame_SidebarAds{width:auto}
.ego_page.editphotos .UIStandardFrame_SidebarAds{padding-top:52px}
.ego_page.editalbum .UIStandardFrame_SidebarAds{padding-top:52px}
.ego_page .photo_metadata .left_metadata{width:490px}
.ego_column{width:244px}
.ego_section .async_saving a{display:none}
.ego_section .indicator{display:none}
.ego_section .async_saving .indicator{display:inline}
.ego_unit{margin-bottom:6px}
.egoAlbumRandPhoto{float:left}
.ego_standard .ego_action,.ego_standard .ego_social_context{display:block;margin-top:2px}
.fbPrivacyWidget .customEdit .editLink:hover{text-decoration:underline}
.fbPrivacyWidget .customEdit,.fbPrivacyWidget .checked .customize{display:none}
.fbPrivacyWidget .checked .customEdit{display:inline}
.UIIntentionalStream_Error{display:none;padding-top:2px;padding-bottom:8px}
.UIIntentionalStream_HiddenInfo{float:right}
.UIIntentionalStream_AutoUpdate{margin:5px}
.UIIntentionalStream_AutoUpdateMessage,.UIIntentionalStream_AutoUpdateControl{float:right}
.typeahead_list{background:transparent;border:1px solid #bdc7d8;border-top:none;font-size:11px;margin-top:-1px;overflow:auto;position:absolute;text-align:left;z-index:97}
.generic_dialog .typeahead_list,.typeahead_list_absolute{z-index:300}
.typeahead_list .typeahead_suggestion,.typeahead_list .typeahead_message{border-top:1px solid #ddd;padding:3px}
.typeahead_list .typeahead_suggestion{background:#fff;color:#000;cursor:default;opacity:.94}
.typeahead_list .typeahead_suggestion:hover{cursor:pointer;cursor:hand}
.typeahead_list .typeahead_suggestion em{background:#d8dfea;color:#000;font-style:normal;font-weight:bold}
.typeahead_list .typeahead_suggestion small{color:#808080;padding-left:5px}
.typeahead_list .typeahead_selected{background:#3b5998;color:#fff;opacity:1}
.typeahead_list .typeahead_selected small{color:#95a5c6}
.typeahead_list .typeahead_selected em{background:#5670a6;color:#fff}
.typeahead_list .typeahead_message{background:#eee;color:#333}
input.typeahead_found{background-color:#e1e9f6}
.typeahead_iframe{left:0;position:absolute;top:0}
.typeahead_parent{margin:0;padding:0;overflow:visible;position:relative;float:left;width:0;height:0}
.typeahead_list_icon{width:27px;height:22px;position:absolute;left:-30px;top:3px;cursor:pointer;padding:0}
.tokenizer{min-height:5px;padding:0 0 3px 3px;width:100%;background:#fff;font-size:11px}
.tokenizer_locked{background:#f4f4f4}
.tokenizer,.tokenizer *{cursor:text}
.tokenizer .placeholder{color:#777;float:left;margin-top:5px}
.tokenizer input{width:100%}
.tokenizer .tokenizer_input,.tokenizer .token{float:left;margin-right:3px;margin-top:3px}
.tokenizer .tab_stop,.tokenizer .tokenizer_stretcher{display:block;float:left;overflow:hidden}
.tokenizer .tab_stop{height:1px;width:1px}
.tokenizer .tokenizer_stretcher{width:0;padding-top:7px}
#facebook .tokenizer .tab_stop input{border:0 solid black;display:inline;position:relative;left:-500px}
.tokenizer_input_borderless div{left:4px;margin-left:-1px;overflow:hidden;position:relative}
.tokenizer_input_borderless div input{border:3px solid white!important;border-left:none;display:block;margin:-2px 0 -2px -2px;padding:0!important}
.tokenizer div:-moz-first-node{padding-top:1px!important}
.tokenizer_input{max-width:450px;overflow:hidden;padding:1px 0}
#facebook .tokenizer_input input,.tokenizer_input_shadow{border:0 solid black;font-family:'lucida grande', tahoma, verdana, arial, sans-serif;font-size:11px;padding:0 5px;white-space:pre}
.tokenizer_input_shadow{display:inline;left:-10000px;position:absolute;top:-10000px}
.tokenizer .tokenizer_input_shadow{height:0;display:block;left:0;overflow:hidden;position:relative;top:0}
div.tokenizer .inline_placeholder{color:#777;display:block;float:left;padding:5px 0 0 2px}
div.tokenizer .token{background-image:url(http://b.static.ak.fbcdn.net/rsrc.php/zK/r/mD9hhq3V835.gif);background-repeat:no-repeat;color:#000;white-space:nowrap}
div.tokenizer .token span{background-image:url(http://b.static.ak.fbcdn.net/rsrc.php/zK/r/mD9hhq3V835.gif);background-position:top right;background-repeat:no-repeat;display:block}
div.tokenizer .token span span{background-position:bottom right}
div.tokenizer .token span span span{background-position:bottom left}
div.tokenizer .token span span span span{background-image:none;padding:2px 3px 2px 5px}
div.tokenizer.tokenizer_locked .token span span span span{padding-right:5px}
html div.tokenizer_locked .token:hover,html div.tokenizer_locked .token:hover span{background-image:url(http://b.static.ak.fbcdn.net/rsrc.php/zK/r/mD9hhq3V835.gif)}
div.tokenizer .token:hover,div.tokenizer .token:hover span{background-image:url(http://static.ak.fbcdn.net/rsrc.php/zm/r/Ze4Z6J_Shqw.gif);text-decoration:none}
div.tokenizer .token_selected,div.tokenizer .token_selected span,div.tokenizer .token_selected:hover,div.tokenizer .token_selected:hover span{background-image:url(http://b.static.ak.fbcdn.net/rsrc.php/zY/r/4A94TeChhwl.gif);color:#fff;text-decoration:none}
div.tokenizer .token span.x,div.tokenizer .token span.x_hover,div.tokenizer .token:hover span.x,div.tokenizer .token:hover span.x_hover{background:url(http://static.ak.fbcdn.net/rsrc.php/zV/r/IJYgcESal33.png) no-repeat -842px -64px;cursor:pointer;display:inline;padding:0 6px 0 5px}
div.tokenizer.tokenizer_locked .token span.x,div.tokenizer.tokenizer_locked .token span.x_hover{display:none}
div.standard_tokenizer div.tokenizer{border:solid 1px #8f96bd}
.typeahead_list .typeahead_suggestion .with_pic small{padding-left:0}
.UIMessageBox{padding:10px;border-width:1px;border-style:solid}
.UIMessageBox .sub_message{margin:4px 0 0}
.UIMessageBoxStatus{background-color:#fff9d7;border-color:#e2c822}
.UIMessageBoxError{background-color:#ffebe8;border-color:#dd3c10}
.UIMessageBoxError a{color:#dd3c10}
.UIMessageBoxExplanation{background-color:#fff;border-color:#bdc7d8}
.UIMessageBoxExplanation .main_message{font-size:11px}
.UIMessageBoxExplanation a{color:#dd3c10}
.uiLinkButton input{background:none;border:none;color:#3b5998;cursor:pointer;font-family:'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;font-size:11px;margin:0;padding:0;vertical-align:top}
.uiLinkButton input::-moz-focus-inner{border:0;padding:0}
.uiLinkButton:hover,.uiLinkButton input:hover,.uiLinkButton input:focus,.uiLinkButton input:active{color:#3b5998;text-decoration:underline}
.uiLinkButtonSubtle input,.uiLinkButtonSubtle:hover,.uiLinkButtonSubtle input:hover,.uiLinkButtonSubtle input:focus,.uiLinkButtonSubtle input:active{color:#808080}
.uiLinkButton input.async_saving{text-decoration:none}
.uiTextTitle{color:#333;font-size:13px;font-weight:bold}
.uiTextSubtitle{color:#808080;font-size:11px}
.uiTextMetadata{color:#808080;font-size:9px}
.uiTextTitle,.uiTextSubtitle{line-height:14px}
.uiTextHighlight{background:#fff8cc;border-bottom:1px solid #ffe222;padding:0 0 1px 0}
.uiSelector .uiCloseButton{border:1px solid #fff;margin:0}
.uiSelector .openToggler .uiCloseButton{background-position:left -30px}
.uiSelector .openToggler .uiCloseButtonSmall{background-position:left -22px}
.uiMenu{background-color:#fff;border:1px solid #777;border-bottom:2px solid #293e6a;padding:3px 0 4px}
.uiMenuItem .itemAnchor{border:solid #fff;border-width:1px 0;color:#111;display:block;font-weight:normal;line-height:16px;padding:1px 16px 1px 22px;text-decoration:none}
.uiMenuItem a:hover{text-decoration:none}
.uiMenuItem a:active,.uiMenuItem a:focus{background-color:#6d84b4;border-color:#3b5998;color:#fff;outline:none}
.uiMenu .checked .itemAnchor{background:url(http://static.ak.fbcdn.net/rsrc.php/zu/r/6NHt8H5uyPf.png) left 4px no-repeat;font-weight:bold}
.uiMenu .checked a:active,.uiMenu .checked a:focus{background-color:#6d84b4;background-position:left -56px}
.uiMenuItem .itemLabel{display:block;white-space:nowrap}
.uiMenuItem .disabledAnchor,.uiMenu .disabled .itemAnchor{display:none}
.uiMenu .disabled .disabledAnchor{display:block}
.uiMenu .disabled .itemAnchor{opacity:.55}
.uiMenuItemGroup .groupTitle{margin:0 16px 3px 22px}
.uiMenuSeparator{border-bottom:1px solid #ddd;margin:5px 7px 6px;padding-top:1px}
.uiSelector{display:-moz-inline-box;display:inline-block;max-width:200px;vertical-align:top;zoom:1}
.uiSelector .wrap{position:relative}
.uiSelector select,.uiSelector .submitButton,.no_js form .uiSelectorButton{display:none}
.no_js form .uiSelector select,.no_js form .uiSelector .submitButton{display:inline}
.uiSelector .uiButton,.uiSelector .uiButton:active,.uiSelector .uiButton:focus,.uiSelector .uiButton:hover{background-image:none}
.uiSelector .uiSelectorButton{vertical-align:top}
.uiSelector .uiSelectorButton:active{background-color:#ddd}
.uiSelector .openToggler .uiSelectorButton,.uiSelector .openToggler .uiSelectorButton:active,.uiSelector .openToggler .uiSelectorButton:focus,.uiSelector .openToggler .uiSelectorButton:hover{background-color:#6d84b4;border:1px solid #3b5998;border-bottom-color:#6d84b4;box-shadow:none;-moz-box-shadow:none}
.uiSelectorNormal .uiSelectorChevronOnly,.uiSelectorNormal .uiSelectorChevronOnly:active,.uiSelectorNormal .uiSelectorChevronOnly:focus,.uiSelectorNormal .uiSelectorChevronOnly:hover{height:20px;padding:0}
.uiSelectorNormal .uiSelectorButton,.uiSelectorNormal .uiSelectorButton:active,.uiSelectorNormal .uiSelectorButton:focus,.uiSelectorNormal .uiSelectorButton:hover,.uiSelectorNormal .uiButtonSuppressed:active,.uiSelectorNormal .uiButtonSuppressed:focus,.uiSelectorNormal .uiButtonSuppressed:hover{background-image:url(http://static.ak.fbcdn.net/rsrc.php/zD/r/B4K_BWwP7P5.png);background-position:right -144px;background-repeat:no-repeat;max-width:169px;padding-right:23px}
.uiSelectorNormal .uiButtonDisabled,.uiSelectorNormal a.uiButtonDisabled:active,.uiSelectorNormal a.uiButtonDisabled:focus,.uiSelectorNormal a.uiButtonDisabled:hover{background-position:right -288px}
.uiSelectorNormal .uiButtonSuppressed.uiButtonDisabled{background-position:right -337px}
.uiSelectorNormal .uiSelectorButton:active,.uiSelectorNormal .uiButtonSuppressed{background-position:right -241px}
.uiSelectorNormal .openToggler .uiSelectorButton,.uiSelectorNormal .openToggler .uiSelectorButton:active,.uiSelectorNormal .openToggler .uiSelectorButton:focus,.uiSelectorNormal .openToggler .uiSelectorButton:hover,.uiSelectorNormal .openToggler .uiButtonSuppressed,.uiSelectorNormal .openToggler .uiButtonSuppressed:active,.uiSelectorNormal .openToggler .uiButtonSuppressed:focus,.uiSelectorNormal .openToggler .uiButtonSuppressed:hover{background-position:right -192px}
.uiSelectorNormal .uiSelectorButton .uiButtonText{max-width:169px;overflow:hidden;text-overflow:ellipsis;vertical-align:top}
.uiSelectorNormal .uiSelectorBigButtonLabel .img{float:left}
.uiSelectorNormal .uiSelectorBigButtonLabel .uiButtonText{display:block}
.uiSelectorNormal .openToggler .uiSelectorButton .uiButtonText{color:#fff}
.uiSelectorMenuWrapper{bottom:auto;left:0;margin-top:-1px;max-width:340px;min-width:100%;position:absolute;right:auto;top:100%;visibility:hidden}
.openToggler .uiSelectorMenuWrapper{visibility:visible;z-index:-1}
.uiSelectorRight .uiSelectorMenuWrapper{left:auto;right:0}
.uiSelectorMenuWrapper .loading{padding:5px 20px}
.uiSelectorMenuWrapper .loading span{background:url(http://static.ak.fbcdn.net/rsrc.php/zb/r/GsNJNwuI-UM.gif) no-repeat 0 0;display:-moz-inline-box;display:inline-block;height:11px;margin:0 auto;width:16px}
.uiSelector .uiMenuItem .itemLabel{max-width:300px;text-overflow:ellipsis}
.uiSelector .uiSelectorBigMenuLabel .itemLabel{overflow:hidden;min-width:300px}
.uiTextareaNoResize{resize:none}
.uiTextareaAutogrow{overflow:hidden}
.uiIconLink{position:relative}
.uiIconLink .img{left:0;position:absolute;vertical-align:middle}
.uiCollapsedList .visible{margin-right:10px}
.uiCollapsedListVisible .showAll,.uiCollapsedListHidden .hiddenItem{display:none}
.uiCollapsedListNoSeparate .visible{margin-right:3px}
.uiCollapsedListVisible .visible,.uiCollapsedListMiddot .visible{margin-right:0}
.uiPhotoThumb{border:1px solid #ccc}
.uiPhotoThumb img{display:block;margin:3px}
.uiPhotoThumb:hover{border:1px solid #3b5998}
.loading.uiPhotoThumb{background:url(http://static.ak.fbcdn.net/rsrc.php/zb/r/GsNJNwuI-UM.gif) no-repeat center center}
.loading.uiPhotoThumb img{opacity:.3}
.uiVideoThumb{border:0;overflow:hidden;position:relative}
.uiVideoThumb img{display:-moz-inline-box;display:inline-block;max-height:130px;max-width:130px}
.uiVideoThumb img[width]{max-width:auto}
.uiVideoThumb i{background:url(http://b.static.ak.fbcdn.net/rsrc.php/zr/r/XXVvDYAks_i.png) no-repeat 0 0;bottom:0;height:32px;left:0;position:absolute;width:39px}
.uiVideoThumbSmall i{background-image:url(http://static.ak.fbcdn.net/rsrc.php/z6/r/O4g7YkkTgBI.png);height:26px;width:31px}
.uiVideoThumbTiny i{background-image:url(http://static.ak.fbcdn.net/rsrc.php/zD/r/LtSmReQfVv8.png);height:18px;width:22px}
.uiVideoThumbLoading i{background:#fff url(http://static.ak.fbcdn.net/rsrc.php/zb/r/GsNJNwuI-UM.gif) no-repeat 50% 50%;height:100%;width:100%}
.uiMorePager .uiMorePagerPrimary{display:block;padding:10px 15px}
.uiMorePager .uiMorePagerPrimary:hover{background-color:#d8dfea}
.uiMorePager .uiMorePagerSecondary{margin:10px 15px}
.uiMorePager .arrow{display:inline;position:absolute}
.uiMorePager .uiMorePagerLoader{display:none;text-align:center;padding:11px 15px 9px}
.async_saving .uiMorePagerLoader{display:block}
.async_saving .uiMorePagerPrimary,.async_saving .uiMorePagerSecondary{display:none}
.uiMorePagerLight .uiMorePagerPrimary,.uiMorePagerLight .uiMorePagerLoader{padding:6px 5px 10px;border-top:1px solid #e5eaf1}
.uiMorePagerLight .uiMorePagerPrimary:hover{background-color:#edeff4;border-top:1px solid #d8dfea}
.uiMorePagerLight .uiMorePagerSecondary{margin:6px 5px}
.uiMorePagerCenter{text-align:center}
.uiFacepileSmall ul{margin-top:-2px}
.uiFacepileMedium ul{margin-top:-1px}
.uiFacepileLarge ul{margin-top:-3px}
.uiFacepile .link{display:-moz-inline-box;display:inline-block}
.uiFacepile .uiFacepileItem .img{vertical-align:bottom}
.uiFacepileSmall .uiFacepileItem{margin:2px 2px 0 0}
.uiFacepileMedium .uiFacepileItem{margin:1px 1px 0 0}
.uiFacepileLarge .uiFacepileItem{margin:3px 3px 0 0}
.uiFacepile li:last-child .img{margin-right:0}
.uiFacepile .chatOnline .uiTooltipText,.uiFacepile .chatIdle .uiTooltipText{background-position:right center;background-repeat:no-repeat;border-right:7px solid #282828;padding-right:12px}
.uiFacepile .chatOnline .uiTooltipText{background-image:url(http://b.static.ak.fbcdn.net/rsrc.php/zU/r/gATt-jY8pG8.png)}
.uiFacepile .chatIdle .uiTooltipText{background-image:url(http://static.ak.fbcdn.net/rsrc.php/zC/r/iCw8rbNFfB-.png)}
.uiFacepile .chatOverlay{background-repeat:no-repeat;left:0;position:absolute}
.uiFacepileSmall .chatOverlay{background-position:18px 18px;height:25px;width:25px}
.uiFacepileMedium .chatOverlay{background-position:26px 26px;height:33px;width:33px}
.uiFacepileLarge .chatOverlay{background-position:44px 44px;height:51px;width:51px}
.uiFacepile .chatOnline .chatOverlay{background-image:url(http://static.ak.fbcdn.net/rsrc.php/zz/r/73HA_3NSxq7.png) !important}
.uiFacepile .chatIdle .chatOverlay{background-image:url(http://b.static.ak.fbcdn.net/rsrc.php/zy/r/RcZrqjLHpqS.png) !important}
.uiFacepile .chatOffline .chatOverlay{background-image:none !important}
.autoexpand_mode .feedback_toggle_link,.collapsed_comments .feedback_hide_link,.feedback_toggle_link .feedback_show_link{display:none}
.collapsed_comments .feedback_show_link{display:inline}
.feedback_toggle_link .feedback_show_link,.feedback_toggle_link .feedback_hide_link,.UIActionLinks .comment_link,.UIActionLinks .comment_link input{color:#6b84b4;font-weight:normal;vertical-align:text-top}
.feedback_show_link:hover,.feedback_hide_link:hover{text-decoration:underline}
.collapsed_comments .uiUfi{display:none}
.uiUfi{padding-top:2px;width:398px}
.uiUfi .ufiItem{background-color:#edeff4;border-bottom:1px solid #e5eaf1;margin-top:2px;padding:5px 5px 4px}
.uiUfi .uiUfiSpamItem{background-color:#e2e2e2}
.uiUfi .uiUfiUnseenItem{border-left:2px solid #a8b2ce;padding-left:3px}
.uiUfi .ufiNub{margin-bottom:-2px;margin-top:0}
.uiUfi .ufiNub i{background-image:url(http://static.ak.fbcdn.net/rsrc.php/z7/r/UvyvLtJTQzO.png);background-repeat:no-repeat;display:block;height:5px;margin-left:17px;width:9px}
.uiUfiAddComment .actorPic{float:left;margin-right:6px}
.uiUfiAddComment .commentArea{padding:0 !important}
.uiUfiAddComment .commentBox{padding:0 8px 0 0}
.uiUfiAddComment .commentBoxSubtitle{padding:5px 0 0 3px}
.uiUfiAddComment .commentBtn{float:right}
.uiUfiAddComment .textBox{display:block;margin:0;width:100%}
.child_is_active .uiUfiAddCommentCollapsed .textBox,.uiUfiAddComment .textBox{height:29px}
.uiUfiAddCommentCollapsed .textBox{height:14px}
.hidden_add_comment .uiUfiAddComment,.uiUfiAddCommentCollapsed .actorPic,.uiUfiAddComment .commentBtn,.uiUfiAddCommentCollapsed .sendOnEnterTip{display:none}
.child_is_active .uiUfiAddCommentCollapsed .actorPic,.child_is_active .uiUfiAddComment .commentBtn,.child_is_active .sendOnEnterTip{display:block}
.sendOnEnterTip{margin-top:2px}
.commentUndoTip{display:none;font-size:10px;padding-top:2px;padding-left:2px;color:#666}
.commentUndone .child_is_focused .commentUndoTip{display:block}
.uiUfiComment .commentContent{padding-top:1px}
.uiUfiComment .actorName{font-weight:bold}
.uiUfiComment .commentActions{padding-top:2px}
.uiUfiComment .deleteAction,.uiUfiComment .commentHideSelector .uiSelectorButton{opacity:0}
.uiUfiComment:hover .deleteAction,.uiUfiComment:hover .commentHideSelector .uiSelectorButton,.uiUfiComment .commentHideSelector .openToggler .uiSelectorButton{opacity:1}
.commentHideSelector .uiSelectorButton{border:none}

#bootloader_U81kk { height: 42px; }